=== debian/control ===
Source: wmtime
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
Standards-Version: 3.9.4
Homepage: http://wmaker.friedcheese.org
Vcs-Browser: http://repo.or.cz/r/dockapps.git
Vcs-Git: git://repo.or.cz/dockapps.git

Package: wmtime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Window Maker dockapp that displays the time and date
 WMTime displays the time and date and gives you some nice additional 
 features too.  It is intended for docking in Window Maker.
 .
 It currently provides:
 .
   * the time and date;
   * a realtime morphing interface (analog <> digital mode);
   * auto-scaled and anti-aliased hands;
   * localization: displaying the day and date in various languages;
   * three user-defined commands to launch.
