=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=wmtime

override_dh_clean:
	dh_auto_clean
	make -C wmtime clean || true

override_dh_install:
	dh_auto_install
	make -C wmtime DESTDIR=$(CURDIR)/debian/wmtime install
