=== debian/watch ===
version=3
http://wmaker.friedcheese.org/downloads/wmtime-(.+).tar.gz
