=== debian/changelog ===
wmtime (1.1-2) unstable; urgency=low

  * debian/control
    + Bump Standards-Version to 3.9.5, no changes required.
    + Update Vcs-* fields.
  * debian/patches/rm-force-in-make-clean.patch
    + Use rm -f for make clean.
  * debian/rules
    + Simplify by using --sourcedirectory=wmtime.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Mon, 21 Jul 2014 01:08:09 -0500

wmtime (1.1-1) unstable; urgency=low

  * New upstream version
    + Includes all previous Debian patches.
    + Default to English when non-Latin characters are encountered.
      (Closes: #726125)
    + Print numbers in weekday/month names when needed.
  * debian/control
    + Fix Vcs-Browser field.
    + Update Homepage.
  * debian/watch
    + Switch to new URL.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 13 Oct 2013 13:35:36 -0500
