=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
 Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
-Standards-Version: 3.9.4
-Homepage: http://wmaker.friedcheese.org
-Vcs-Browser: http://repo.or.cz/r/dockapps.git
-Vcs-Git: git://repo.or.cz/dockapps.git
+Standards-Version: 3.9.5
+Homepage: http://wmtime.sourceforge.net/
+Vcs-Browser: https://github.com/d-torrance/wmtime
+Vcs-Git: https://github.com/d-torrance/wmtime.git
 
 Package: wmtime
 Architecture: any
