=== debian/watch ===
version=3
http://sf.net/wmtime/wmtime-(.+)\.tar\.gz
