## wmtime 1.1+20140827

=== debian/changelog ===
wmtime (1.1+20140827-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Homepage.
    - Remove trailing whitespace in Description.
  * debian/copyright
    - Update Upstream-Contact and Source.
    - Add keyword to license exception.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Add get-orig-source target.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 28 Aug 2014 10:42:51 -0500
