=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
 Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
 Standards-Version: 3.9.5
-Homepage: http://wmtime.sourceforge.net/
+Homepage: http://windowmaker.org/dockapps/?name=wmtime
 Vcs-Browser: https://github.com/d-torrance/wmtime
 Vcs-Git: https://github.com/d-torrance/wmtime.git
 
@@ -12,7 +12,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Window Maker dockapp that displays the time and date
- WMTime displays the time and date and gives you some nice additional 
+ WMTime displays the time and date and gives you some nice additional
  features too.  It is intended for docking in Window Maker.
  .
  It currently provides:
