## wmtime 1.2

=== debian/changelog ===
wmtime (1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
  * debian/copyright
    - Update location of wmtime.1.
  * debian/(dirs|manpages)
    - Remove unnecessary files.
  * debian/rules
    - Update get-orig-source target; add --no-symlink for newer versions
      of uscan and check if tarball was downloaded before renaming.
    - Remove --sourcedirectory=wmtime; no longer needed.
    - Add override_dh_auto_install target to set PREFIX to /usr.
    - Add override_dh_auto_build target to use CFLAGS from dpkg-buildflags.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 06 Jan 2015 18:21:51 -0600
