=== debian/changelog ===
wmtime (1.4-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:51:16 +0000

wmtime (1.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with Uploaders with updated email address.
    - Add libdockapp-dev to Build-Depends.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Remove license information for wmgeneral files which were moved to
      libdockapp.

 -- Doug Torrance <dtorrance@piedmont.edu>  Mon, 24 Aug 2015 19:55:19 -0400
